import request from '@/utils/request'

// 获取月报
export function getMonthlyReportAPI(params) {
    return request({
        url: '/download/monthReport',
        method: 'post',
        params,
    })
}
